@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#C5GVQAj7g, #f0od8BaK8Is, #ghzh9n6, #Qf7tbgay, #y6DHgeD, #oIIWN65YA, #kehSvuDg, #BPBopacXIW, #AVtlIqM, #rIe1jXtEMZ, #ukd6Bhicj, #WajIBNZo9, #F3K7aQ, #SB1yfEcxheS, #AZFsWhCZ, #obFMlo, #easOkMHCo4, #vkT97Rb, #r5l4Ubf9wk, #BeydYqiF, #yFxULyo50d, #FltLErcWQ, #VVEAny3mtbs, #CFp5VFO, #zPwkKbDHQX7, #RiRA6iuJ1J, #AvtZQNx, #lTXcHgE, #jwy2SleoML, #m66hMUGwSc, #GrIb8RNliFM, #fLXtSU, #rU5WLbHE, #Nsjoxpb6, #ugHbYOx, #h8rGRbK, #l4Yr6eR, #QbeDsFUA, #Vmruff, #emA60HPsXei, #YlTI3aNNs, #qj0HKZ, #QVBWZIK, #QhAGBSkdZwm, #q29Fuqn93, #QZ6z6K6, #f1HO8qC, #LGLMNtCYYw, #nHNDxeQp, #Q5b94O54o, #rqxbnUlT5dX, #fG4xOQyAff, #rAhUzD3AFW, #zvYJKsUB, #EirF06fpog, #fWbFiaeqDY2, #pyetnQal, #A6O83iu, #yXyXoUQU, #aDq2BfQi, #ULjatGlS, #qWgFBx, #COJXitK, #MGlHeA, #BF51DvGBp, #mbQaLh, #x3Nb8Nszl1l, #rKLGnC, #KjFVy7QnOI, #bOJBuDMpfzO, #EIsoJq, #tyOsxy, #ktkGqwZElY, #MLZRhfB5E, #n8rFChRp, #GYaCpkctO, #jGscFKRfft, #KwMPRd, #WaOoQWrf, #U1fFv0MX6, #lD5dGZ, #fqK3Og, #wqAmXS, #qEHlyZLdqXC, #pLD3chHv, #RDh3uGB, #kmNR0oP1wsH, #IfjG28zf2hE, #B91z8k8ori, #VUhWne, #WmudHgK, #i0dbVtmPva, #iGfzx2gIm, #xaMfIFi6S, #c469wSU, #GBlZcMXLEua, #hre5a4X5ubX, #fN8eWjucL, #W9HXOiZ, #uFjrI3dLRot, #iE8Fhqo, #u2e72n, #Ec7wPfXg2, #OVH2nurZ, #UBRwFnplrRv, #iPctTOZCng, #xyXbwZmkBc, #xnTFLt17a, #IXHhLNYRx6, #WmxGnd, #WzWuzsk, #icORfXY3Zu, #DXyrIgdnj5, #BpotyCjSd, #Vl8sicHo, #LjG15n, #Jtw1mP6haR, #JSzN2tLWJmd, #NPenJXWgOdO, #plIQjcK, #cfYek3, #O09NPgXEam, #oRibDXK, #VDlU8fRz, #WH0n6oH1, #aaIVv1X0QX, #aS3z8KRc, #dj5VghT, #sk7tzqhNeRd, #gOKzdLo, #d1wmbwduN56, #OMwizkn62fy, #U4PtwO, #uVioebQ, #wKtn0ugBYnI, #cbDO1vAeyF, #mRhNhhWS, #MU1MxIn73, #bs0SKNyf2i, #GWDoeAsC, #zlWIJKW, #Bok6yPPj, #Wg8i8dPvbB, #igcLR29pKq, #b0f7vRAU, #QMjdKcFP97A, #p0ptO5S, #DDSpbIzHwjE, #Bysav8M7naO, #L3P0A6, #MoFlkt, #FRbKkaaQ, #YuIgB8FOQr, #Zsp3Ifych, #A3fBg0fx, #ThxdrFQp, #mUeAuTkbgbn), :is(#C5GVQAj7g, #f0od8BaK8Is, #ghzh9n6, #Qf7tbgay, #y6DHgeD, #oIIWN65YA, #kehSvuDg, #BPBopacXIW, #AVtlIqM, #rIe1jXtEMZ, #ukd6Bhicj, #WajIBNZo9, #F3K7aQ, #SB1yfEcxheS, #AZFsWhCZ, #obFMlo, #easOkMHCo4, #vkT97Rb, #r5l4Ubf9wk, #BeydYqiF, #yFxULyo50d, #FltLErcWQ, #VVEAny3mtbs, #CFp5VFO, #zPwkKbDHQX7, #RiRA6iuJ1J, #AvtZQNx, #lTXcHgE, #jwy2SleoML, #m66hMUGwSc, #GrIb8RNliFM, #fLXtSU, #rU5WLbHE, #Nsjoxpb6, #ugHbYOx, #h8rGRbK, #l4Yr6eR, #QbeDsFUA, #Vmruff, #emA60HPsXei, #YlTI3aNNs, #qj0HKZ, #QVBWZIK, #QhAGBSkdZwm, #q29Fuqn93, #QZ6z6K6, #f1HO8qC, #LGLMNtCYYw, #nHNDxeQp, #Q5b94O54o, #rqxbnUlT5dX, #fG4xOQyAff, #rAhUzD3AFW, #zvYJKsUB, #EirF06fpog, #fWbFiaeqDY2, #pyetnQal, #A6O83iu, #yXyXoUQU, #aDq2BfQi, #ULjatGlS, #qWgFBx, #COJXitK, #MGlHeA, #BF51DvGBp, #mbQaLh, #x3Nb8Nszl1l, #rKLGnC, #KjFVy7QnOI, #bOJBuDMpfzO, #EIsoJq, #tyOsxy, #ktkGqwZElY, #MLZRhfB5E, #n8rFChRp, #GYaCpkctO, #jGscFKRfft, #KwMPRd, #WaOoQWrf, #U1fFv0MX6, #lD5dGZ, #fqK3Og, #wqAmXS, #qEHlyZLdqXC, #pLD3chHv, #RDh3uGB, #kmNR0oP1wsH, #IfjG28zf2hE, #B91z8k8ori, #VUhWne, #WmudHgK, #i0dbVtmPva, #iGfzx2gIm, #xaMfIFi6S, #c469wSU, #GBlZcMXLEua, #hre5a4X5ubX, #fN8eWjucL, #W9HXOiZ, #uFjrI3dLRot, #iE8Fhqo, #u2e72n, #Ec7wPfXg2, #OVH2nurZ, #UBRwFnplrRv, #iPctTOZCng, #xyXbwZmkBc, #xnTFLt17a, #IXHhLNYRx6, #WmxGnd, #WzWuzsk, #icORfXY3Zu, #DXyrIgdnj5, #BpotyCjSd, #Vl8sicHo, #LjG15n, #Jtw1mP6haR, #JSzN2tLWJmd, #NPenJXWgOdO, #plIQjcK, #cfYek3, #O09NPgXEam, #oRibDXK, #VDlU8fRz, #WH0n6oH1, #aaIVv1X0QX, #aS3z8KRc, #dj5VghT, #sk7tzqhNeRd, #gOKzdLo, #d1wmbwduN56, #OMwizkn62fy, #U4PtwO, #uVioebQ, #wKtn0ugBYnI, #cbDO1vAeyF, #mRhNhhWS, #MU1MxIn73, #bs0SKNyf2i, #GWDoeAsC, #zlWIJKW, #Bok6yPPj, #Wg8i8dPvbB, #igcLR29pKq, #b0f7vRAU, #QMjdKcFP97A, #p0ptO5S, #DDSpbIzHwjE, #Bysav8M7naO, #L3P0A6, #MoFlkt, #FRbKkaaQ, #YuIgB8FOQr, #Zsp3Ifych, #A3fBg0fx, #ThxdrFQp, #mUeAuTkbgbn) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.C5GVQAj7g:before {
  content: "\e900";
}
.f0od8BaK8Is:before {
  content: "\e901";
}
.ghzh9n6:before {
  content: "\e902";
}
.Qf7tbgay:before {
  content: "\e903";
}
.y6DHgeD:before {
  content: "\e904";
}
.oIIWN65YA:before {
  content: "\e905";
}
.kehSvuDg:before {
  content: "\e906";
}
.BPBopacXIW:before {
  content: "\e907";
}
.AVtlIqM:before {
  content: "\e908";
}
.rIe1jXtEMZ:before {
  content: "\e909";
}
.ukd6Bhicj:before {
  content: "\e90a";
}
.WajIBNZo9:before {
  content: "\e90b";
}
.F3K7aQ:before {
  content: "\e90c";
}
.SB1yfEcxheS:before {
  content: "\e90d";
}
.AZFsWhCZ:before {
  content: "\e90e";
}
.obFMlo:before {
  content: "\e90f";
}
.easOkMHCo4:before {
  content: "\e910";
}
.vkT97Rb:before {
  content: "\e911";
}
.r5l4Ubf9wk:before {
  content: "\e912";
}
.BeydYqiF:before {
  content: "\e913";
}
.yFxULyo50d:before {
  content: "\e914";
}
.FltLErcWQ:before {
  content: "\e915";
}
.VVEAny3mtbs:before {
  content: "\e916";
}
.CFp5VFO:before {
  content: "\e917";
}
.zPwkKbDHQX7:before {
  content: "\e918";
}
.RiRA6iuJ1J:before {
  content: "\e919";
}
.AvtZQNx:before {
  content: "\e91a";
}
.lTXcHgE:before {
  content: "\e91b";
}
.jwy2SleoML:before {
  content: "\e91c";
}
.m66hMUGwSc:before {
  content: "\e91d";
}
.GrIb8RNliFM:before {
  content: "\e91e";
}
.fLXtSU:before {
  content: "\e91f";
}
.rU5WLbHE:before {
  content: "\e920";
}
.Nsjoxpb6:before {
  content: "\e921";
}
.ugHbYOx:before {
  content: "\e922";
}
.h8rGRbK:before {
  content: "\e923";
}
.l4Yr6eR:before {
  content: "\e924";
}
.QbeDsFUA:before {
  content: "\e925";
}
.Vmruff:before {
  content: "\e926";
}
.emA60HPsXei:before {
  content: "\e927";
}
.YlTI3aNNs:before {
  content: "\e928";
}
.qj0HKZ:before {
  content: "\e929";
}
.QVBWZIK:before {
  content: "\e92a";
}
.QhAGBSkdZwm:before {
  content: "\e92b";
}
.q29Fuqn93:before {
  content: "\e92c";
}
.QZ6z6K6:before {
  content: "\e92d";
}
.f1HO8qC:before {
  content: "\e92e";
}
.LGLMNtCYYw:before {
  content: "\e92f";
}
.nHNDxeQp:before {
  content: "\e930";
}
.Q5b94O54o:before {
  content: "\e931";
}
.rqxbnUlT5dX:before {
  content: "\e932";
}
.fG4xOQyAff:before {
  content: "\e933";
}
.rAhUzD3AFW:before {
  content: "\e934";
}
.zvYJKsUB:before {
  content: "\e935";
}
.EirF06fpog:before {
  content: "\e936";
}
.fWbFiaeqDY2:before {
  content: "\e937";
}
.pyetnQal:before {
  content: "\e938";
}
.A6O83iu:before {
  content: "\e939";
}
.yXyXoUQU:before {
  content: "\e93a";
}
.aDq2BfQi:before {
  content: "\e93b";
}
.ULjatGlS:before {
  content: "\e93c";
}
.qWgFBx:before {
  content: "\e93d";
}
.COJXitK:before {
  content: "\e93e";
}
.MGlHeA:before {
  content: "\e93f";
}
.BF51DvGBp:before {
  content: "\e940";
}
.mbQaLh:before {
  content: "\e941";
}
.x3Nb8Nszl1l:before {
  content: "\e942";
}
.rKLGnC:before {
  content: "\e943";
}
.KjFVy7QnOI:before {
  content: "\e944";
}
.bOJBuDMpfzO:before {
  content: "\e945";
}
.EIsoJq:before {
  content: "\e946";
}
.tyOsxy:before {
  content: "\e947";
}
.ktkGqwZElY:before {
  content: "\e948";
}
.MLZRhfB5E:before {
  content: "\e949";
}
.n8rFChRp:before {
  content: "\e94a";
}
.GYaCpkctO:before {
  content: "\e94b";
}
.jGscFKRfft:before {
  content: "\e94c";
}
.KwMPRd:before {
  content: "\e94d";
}
.WaOoQWrf:before {
  content: "\e94e";
}
.U1fFv0MX6:before {
  content: "\e94f";
}
.lD5dGZ:before {
  content: "\e950";
}
.fqK3Og:before {
  content: "\e951";
}
.wqAmXS:before {
  content: "\e952";
}
.qEHlyZLdqXC:before {
  content: "\e953";
}
.pLD3chHv:before {
  content: "\e954";
}
.RDh3uGB:before {
  content: "\e955";
}
.kmNR0oP1wsH:before {
  content: "\e956";
}
.IfjG28zf2hE:before {
  content: "\e957";
}
.B91z8k8ori:before {
  content: "\e958";
}
.VUhWne:before {
  content: "\e959";
}
.WmudHgK:before {
  content: "\e95a";
}
.i0dbVtmPva:before {
  content: "\e95b";
}
.iGfzx2gIm:before {
  content: "\e95c";
}
.xaMfIFi6S:before {
  content: "\e95d";
}
.c469wSU:before {
  content: "\e95e";
}
.GBlZcMXLEua:before {
  content: "\e95f";
}
.hre5a4X5ubX:before {
  content: "\e960";
}
.fN8eWjucL:before {
  content: "\e961";
}
.W9HXOiZ:before {
  content: "\e962";
}
.uFjrI3dLRot:before {
  content: "\e963";
}
.iE8Fhqo:before {
  content: "\e964";
}
.u2e72n:before {
  content: "\e965";
}
.Ec7wPfXg2:before {
  content: "\e966";
}
.OVH2nurZ:before {
  content: "\e967";
}
.UBRwFnplrRv:before {
  content: "\e968";
}
.iPctTOZCng:before {
  content: "\e969";
}
.xyXbwZmkBc:before {
  content: "\e96a";
}
.xnTFLt17a:before {
  content: "\e96b";
}
.IXHhLNYRx6:before {
  content: "\e96c";
}
.WmxGnd:before {
  content: "\e96d";
}
.WzWuzsk:before {
  content: "\e96e";
}
.icORfXY3Zu:before {
  content: "\e96f";
}
.DXyrIgdnj5:before {
  content: "\e970";
}
.BpotyCjSd:before {
  content: "\e971";
}
.Vl8sicHo:before {
  content: "\e972";
}
.LjG15n:before {
  content: "\e973";
}
.Jtw1mP6haR:before {
  content: "\e974";
}
.JSzN2tLWJmd:before {
  content: "\e975";
}
.NPenJXWgOdO:before {
  content: "\e976";
}
.plIQjcK:before {
  content: "\e977";
}
.cfYek3:before {
  content: "\e978";
}
.O09NPgXEam:before {
  content: "\e979";
}
.oRibDXK:before {
  content: "\e97a";
}
.VDlU8fRz:before {
  content: "\e97b";
}
.WH0n6oH1:before {
  content: "\e97c";
}
.aaIVv1X0QX:before {
  content: "\e97d";
}
.aS3z8KRc:before {
  content: "\e97e";
}
.dj5VghT:before {
  content: "\e97f";
}
.sk7tzqhNeRd:before {
  content: "\e980";
}
.gOKzdLo:before {
  content: "\e981";
}
.d1wmbwduN56:before {
  content: "\e982";
}
.OMwizkn62fy:before {
  content: "\e983";
}
.U4PtwO:before {
  content: "\e984";
}
.uVioebQ:before {
  content: "\e985";
}
.wKtn0ugBYnI:before {
  content: "\e986";
}
.cbDO1vAeyF:before {
  content: "\e987";
}
.mRhNhhWS:before {
  content: "\e988";
}
.MU1MxIn73:before {
  content: "\e989";
}
.bs0SKNyf2i:before {
  content: "\e98a";
}
.GWDoeAsC:before {
  content: "\e98b";
}
.zlWIJKW:before {
  content: "\e98c";
}
.Bok6yPPj:before {
  content: "\e98d";
}
.Wg8i8dPvbB:before {
  content: "\e98e";
}
.igcLR29pKq:before {
  content: "\e98f";
}
.b0f7vRAU:before {
  content: "\e990";
}
.QMjdKcFP97A:before {
  content: "\e991";
}
.p0ptO5S:before {
  content: "\e992";
}
.DDSpbIzHwjE:before {
  content: "\e993";
}
.Bysav8M7naO:before {
  content: "\e994";
}
.L3P0A6:before {
  content: "\e995";
}
.MoFlkt:before {
  content: "\e996";
}
.FRbKkaaQ:before {
  content: "\e997";
}
.YuIgB8FOQr:before {
  content: "\e998";
}
.Zsp3Ifych:before {
  content: "\e999";
}
.A3fBg0fx:before {
  content: "\e99a";
}
.ThxdrFQp:before {
  content: "\e99b";
}
.mUeAuTkbgbn:before {
  content: "\e99c";
}
